# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = eog-docs
pkgbase = eog
xdata = pkgtype=split
pkgver = 50.2-1
pkgdesc = Eye of Gnome: An image viewing and cataloging program (documentation)
url = https://gitlab.gnome.org/GNOME/eog
builddate = 1782604609
packager = Dudemanguy <dudemanguy@artixlinux.org>
size = 3921452
arch = x86_64
license = GPL-2.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = yelp-tools
